function FileData_Pairs(x)
{
x.t("power-save","mode");
x.t("power-save","settings");
x.t("power-save","setting");
x.t("drive","wear");
x.t("drive","group");
x.t("drive","standby");
x.t("saved","click");
x.t("conserves","energy");
x.t("enclosure","require");
x.t("background","media");
x.t("july","2015");
x.t("cool","house");
x.t("energy","cool");
x.t("energy","placing");
x.t("energy","fan");
x.t("enabled","default");
x.t("enabled","check");
x.t("helps","avoid");
x.t("spin-up","delays");
x.t("field","megaraid");
x.t("field","appear");
x.t("field","note");
x.t("dialog","confirmation");
x.t("dialog","appears");
x.t("dialog","mentions");
x.t("mode","power-save");
x.t("mode","select");
x.t("mode","note");
x.t("mode","except");
x.t("mode","drives");
x.t("mode","unconfigured");
x.t("support","option");
x.t("icon","physical");
x.t("physical","tab");
x.t("bar","manage");
x.t("alt","using");
x.t("change","power-save");
x.t("spare","drives");
x.t("left","panel");
x.t("time","field");
x.t("time","alt");
x.t("time","minutes");
x.t("time","drop-down");
x.t("down","spun");
x.t("down","drives");
x.t("scans","patrol");
x.t("require","less");
x.t("default","power-save");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("certain","unused");
x.t("spun","down");
x.t("includes","dimmer");
x.t("includes","following");
x.t("wear","caused");
x.t("rebuild","degraded");
x.t("configurations","commissioned");
x.t("savings","drives");
x.t("list","drive");
x.t("list","enabled");
x.t("group","commissioned");
x.t("menu","bar");
x.t("confirmation","dialog");
x.t("timeouts","caused");
x.t("check","box");
x.t("check","boxes");
x.t("controller","support");
x.t("controller","icon");
x.t("controller","includes");
x.t("controller","enable");
x.t("controller","manage");
x.t("settings","saved");
x.t("settings","field");
x.t("settings","dialog");
x.t("settings","menu");
x.t("settings","select");
x.t("settings","changing");
x.t("settings","configuration");
x.t("settings","raid");
x.t("settings","manage");
x.t("box","controller");
x.t("hours","hours");
x.t("hours","click");
x.t("dimmer","switch");
x.t("avoid","losing");
x.t("avoid","application");
x.t("cycles","power");
x.t("periodic","background");
x.t("periodic","maintenance");
x.t("window","select");
x.t("stay","power-save");
x.t("find","correct");
x.t("boxes","above");
x.t("1.30","hours");
x.t("proceed","db09000202-21");
x.t("allow","unconfigured");
x.t("redundancy","hot");
x.t("metadata","changes");
x.t("configured","commissioned");
x.t("respectively","technology");
x.t("excessive","spin-up/down");
x.t("disk","data");
x.t("logical","tab");
x.t("db09000202-21","rev");
x.t("unused","drives");
x.t("media","scans");
x.t("media","defects");
x.t("select","drive");
x.t("select","controller");
x.t("select","hot");
x.t("select","unconfigured");
x.t("appears","confirmation");
x.t("appears","figure");
x.t("appears","prompting");
x.t("minutes","hour");
x.t("placing","certain");
x.t("asks","proceed");
x.t("software","choose");
x.t("whether","allow");
x.t("maintenance","includes");
x.t("degraded","drive");
x.t("2015","2015");
x.t("2015","avago");
x.t("format","(ddf)");
x.t("changes","raid");
x.t("changes","specify");
x.t("mentions","system");
x.t("switch","technology");
x.t("defects","avoid");
x.t("dedicated","global");
x.t("hot","spare");
x.t("(ddf)","metadata");
x.t("follow","steps");
x.t("steps","change");
x.t("enable","hot");
x.t("enable","unconfigured");
x.t("fan","enclosure");
x.t("caused","spin-up");
x.t("caused","excessive");
x.t("hotspares","dedicated");
x.t("hotspares","enter");
x.t("option","power");
x.t("appear","follow");
x.t("enter","power-save");
x.t("click","power-save");
x.t("click","confirmation");
x.t("changing","power");
x.t("less","energy");
x.t("configuration","changing");
x.t("technology","conserves");
x.t("technology","enabled");
x.t("technology","helps");
x.t("house","drives");
x.t("power","savings");
x.t("power","settings");
x.t("power","save");
x.t("delays","drive");
x.t("figure","manage");
x.t("drop-down","list");
x.t("manager","window");
x.t("manager","software");
x.t("read","find");
x.t("losing","data");
x.t("panel","megaraid");
x.t("rev","2.2");
x.t("commissioned","hotspares");
x.t("commissioned","hotspare");
x.t("correct","media");
x.t("data","redundancy");
x.t("data","format");
x.t("sas","changing");
x.t("spin-up/down","cycles");
x.t("save","settings");
x.t("save","changes");
x.t("raid","configurations");
x.t("raid","controller");
x.t("application","timeouts");
x.t("prompting","save");
x.t("choose","whether");
x.t("global","spun");
x.t("above","checked");
x.t("note","drive");
x.t("note","controller");
x.t("note","dimmer");
x.t("storage","manager");
x.t("except","periodic");
x.t("following","periodic");
x.t("manage","power");
x.t("system","power");
x.t("setting","select");
x.t("using","drop-down");
x.t("hour","1.30");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
x.t("tab","logical");
x.t("drives","power-save");
x.t("drives","check");
x.t("drives","stay");
x.t("drives","configured");
x.t("drives","respectively");
x.t("drives","asks");
x.t("drives","enter");
x.t("drives","less");
x.t("drives","commissioned");
x.t("drives","note");
x.t("drives","drives");
x.t("drives","unconfigured");
x.t("drives","update");
x.t("unconfigured","drives");
x.t("standby","time");
x.t("patrol","read");
x.t("hotspare","rebuild");
x.t("hotspare","drives");
x.t("update","disk");
x.t("checked","drive");
x.t("specify","power-save");
}
